THAI MATTO NS CO.,LTD. - Project progress work #1675

Parent project # 900 (In Progress): [PJ240063] Production management system for Thai Matto NS wiring Option 1 - EMT

Project progress work # 1166 (In Progress): [Coding] Schedule

[Coding] inbound Schedule Material
09 Oct 2025 11:39 - Siriwilai Chaiwattanaphon

Status: Closed Start date: 01 Oct 2025
Priority: Normal Due date: 06 Oct 2025
Assignee: Phattarapong Kammee % Done: 100%
Category: Estimated time: 30.00 hours
Target version: Spent time: 0.00 hour
Finish date: 06 Oct 2025 DB skills: MS SQL Server
Programming skills: Web/PHP OS skills: Windows server
Description

History

#1 - 09 Oct 2025 11:39 - Siriwilai Chaiwattanaphon

- Status changed from New to In Progress

#2 - 09 Oct 2025 11:40 - Siriwilai Chaiwattanaphon
- Due date changed from 12 Oct 2025 to 12 Sep 2025

#3 - 15 Oct 2025 10:14 - Siriwilai Chaiwattanaphon
- % Done changed from 80 to 100
- Finish date set to 06 Oct 2025

#4 - 16 Oct 2025 08:32 - Siriwilai Chaiwattanaphon
- Due date changed from 12 Sep 2025 to 06 Oct 2025
- Start date changed from 11 Sep 2025 to 01 Oct 2025
- Estimated time changed from 16.00 h to 30.00 h

#5 - 16 Oct 2025 08:32 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Close request

#6 - 30 Oct 2025 09:42 - Siriwilai Chaiwattanaphon

- Status changed from Close request to Closed
